Bug 56614 - Installer hangs when loading aic7xxx module
Installer hangs when loading aic7xxx module
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-11-21 21:14 EST by Need Real Name
Modified: 2007-03-26 23:50 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-11-22 04:57:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-11-21 21:14:06 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
When I install Redhat 7.2 to my system ( runinng 2xPII450, Intel 440gx , 
AIC 7896, 1 GB RAM), it hangs, The problem like Install RH7.1, I have try 
dledford's instrustion, it can't work too

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.bootup with cd rom
3.it hangs on loading AIC7xxx modules 

Actual Results:  SCSI time out 

Additional info:
Comment 1 Arjan van de Ven 2001-11-22 04:57:31 EST
Did using the "apic" option work ?

Most implementations using the 440GX chipset require the "apic"
option to function correctly.  When this is the case, providing
DMI information to Red Hat as documented below[1] may allow us to
automate that setting in the future.

On some systems, the "apic" boot flag may not work.  Unfortunately,
because of Intel Proprietary information, these platforms are not
supported at this time.

[1] wget http://people.redhat.com/arjanv/dmidecode.c
    gcc dmidecode.c -o dmidecode
    ./dmidecode | \
       mail -s 'requires apic option to install' hardwarebugs-list@redhat.com

Note You need to log in before you can comment on or make changes to this bug.